{
  "require": {
    "symfony/finder": "^2.7",
    "symfony/console": "^2.7",
    "symfony/process": "^2.7",
    "symfony/validator": "^2.7",
    "symfony/event-dispatcher": "^2.7",
    "symfony/dependency-injection": "^2.7",
    "symfony/config": "^2.7",
    "symfony/yaml": "^2.7",
    "symfony/var-dumper": "^2.7",
    "symfony/assetic-bundle": "~2.3",
    "psr/log":"~1",
    "james-heinrich/getid3": "^1.9",
    "doctrine/common": "^2.5",
    "doctrine/orm": "^2.5",
    "doctrine/dbal": "^2.5",
    "doctrine/doctrine-bundle": "^1.5",
    "symfony/symfony": "^2.7",
    "sensio/distribution-bundle": "~4.0",
    "sensio/framework-extra-bundle": "^3.0.2",
    "incenteev/composer-parameter-handler": "~2.0",
    "symfony/swiftmailer-bundle": "~2.3",
    "symfony/monolog-bundle": "~2.4"
  },
  "autoload": {
    "psr-4": {
      "":"src/",
      "Sikofitt\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "Sikofitt\\Tests\\":"src/Tests/"
    }
  },
  "scripts": {
    "post-install-cmd": [
      "Incenteev\\ParameterHandler\\ScriptHandler::buildParameters",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::buildBootstrap",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::clearCache",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::installAssets",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::installRequirementsFile",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::prepareDeploymentTarget"
    ],
    "post-update-cmd": [
      "Incenteev\\ParameterHandler\\ScriptHandler::buildParameters",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::buildBootstrap",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::clearCache",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::installAssets",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::installRequirementsFile",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::prepareDeploymentTarget"
    ]
  },
  "config": {
    "bin-dir": "bin"
  },
  "extra": {
    "symfony-app-dir": "app",
    "symfony-web-dir": "web",
    "symfony-assets-install": "relative",
    "incenteev-parameters": {
      "file": "app/config/parameters.yml"
    }
  },

  "prefer-stable":true,
  "license":"MIT",
  "require-dev": {
      "sensio/generator-bundle": "~2.3",
     "phpunit/phpunit":"@stable"
  }
}
